<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Prueba</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat|Oleo+Script" rel="stylesheet"> 
    <link rel="stylesheet" href="css/materialize.min.css">
    <link rel="stylesheet" href="css/estilos.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <meta charset="utf-8"/>
    <script src="js/jquery-3.1.1.min.js"></script>
    <script src="js/materialize.min.js"></script>
</head>
<body> 
<section id="main-container">
    <div class="container">
        <div class="row">
            <div class="col s10 push-s1">
                <div class="row">
                    <div class="col m5 hide-on-small-only">
                        <img class="iphone" src="img/lel.png" alt="">
                    </div>
                    <div class="col m5 hide-on-small-only">
                    </div>
                    <div class="col s12 m7">
                        <h1 class="platzigram center-align">Instagram</h1>
                        <form action="" class="signup-form">
                            <h2>Registrate para ver fotos de tus amigos estudiando</h2>
                            <div class="section">
                                <a href="" class="btn btn-fb hidden-on-small-only">
                                    iniciar sesión con facebook
                                </a>
                                <a href="" class="btn btn-fb hide-on-med-and-up">
                                    Iniciar sesión
                                </a>
                            </div>
                            <div class="divider">
                            </div>
                            <div class="section">
                                <input type="email" name="email" placeholder="Correo electrónico">
                                <input type="text" name="name" placeholder="Nombre completo">
                                <input type="text" name="username" placeholder="Nombre de usuario">
                                <input type="password" name="password" placeholder="contraseña">
                                <button class="btn waves-effect waves-light btn-signup" type="submit">Registrate
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="row">
                    <div class="login-box ">
                        Tienes una cuenta? <a href="/signin">Entrar</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<footer class="site-footer">
    <div class="container">
        <div class="row">
            <div class="col s12 l3 center-align">
                <a class='dropdown-trigger btn btn-flat' href='#' data-target='dropdown12'>Idioma</a>
                <ul id='dropdown12' class='dropdown-content'>
                    <li><a href="#">Español</a></li>
                    <li><a href="#">Inglés</a></li>
                </ul>
            </div>
            <div class="col s12 l3 push l6 center-align">
                2018 itisoft
            </div>
        </div>
    </div>
</footer>
      <script>
        M.AutoInit();
      </script>
</body>
</html>